<bugID>786406<Summary>Move the tab drag image away from the cursor to prevent it from obscuring the dragged tab</Summary><Description>Created attachment 656150
patch

Since we move the tab directly, we don't really need the drag image there, but we still need it for detaching. As a compromise I already made the drag image smaller in bug 783282, but it's still obscuring the tab while dragging, so I suggest we move it a bit away until bug 674925 is done.</Description></bugID>